Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 13:06:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551584074            04:26 PM, 22nd Jul                     hi                    ok           04:26 PM, 22nd Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:26 PM, 22nd Jul                     hi                    hi, i recieved my order today, but 1 item has not come           04:27 PM, 22nd Jul                     hi                    my Order number is  #9680051125           04:27 PM, 22nd Jul                     hi                    in that, from the bikini set i only recieved the top, havent gotten the bottom of it           04:27 PM, 22nd Jul                     hi                    can you help me please ?           04:28 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:28 PM, 22nd Jul                     hi                    sure           04:28 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:30 PM, 22nd Jul                   Hamza                   After checking your order, we found out that your order has been delivered completely,           04:30 PM, 22nd Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           04:33 PM, 22nd Jul                     hi                    in the website its written a bikini set is to be delivered           04:33 PM, 22nd Jul                     hi                    i only got the bra, not the underwear           04:33 PM, 22nd Jul                     hi                    i can send you a picture if you want           04:33 PM, 22nd Jul                     hi                    if the underwear isnt gonna come then i wanna return the order           04:35 PM, 22nd Jul                   Hamza                   We are truly sorry to hear that you have received incomplete item           04:36 PM, 22nd Jul                   Hamza                   In the meantime, an exchange is not available at Splash. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Splash) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:37 PM, 22nd Jul                     hi                    is it possible for me to get the item that has been missed?           04:38 PM, 22nd Jul                     hi                    that is the underwear of the bikini set           04:38 PM, 22nd Jul                     hi                    Sustainable Textured Bikini Set with Ruffle Detail - this is the name of the product, i ordered the one in pink           04:38 PM, 22nd Jul                   Hamza                   We are truly sorry to inform you that you will only be able to return the item           04:42 PM, 22nd Jul                     hi                    okay, can someone come and collect it ?           04:43 PM, 22nd Jul                   Hamza                   Please create a return request first,and then our courier partner will collect the item           04:46 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:46 PM, 22nd Jul                     hi                    is there no chance i can recieve the missing item in the package cause i really liked the bikini top, just the underwear hasnt been sent           04:48 PM, 22nd Jul                     hi                    :(           04:48 PM, 22nd Jul                   Hamza                   We sincerely apologize for any inconvenience caused,and please note that you will be able to return the item and get refunded           04:54 PM, 22nd Jul                     hi                    okay sure then i will return the item           04:55 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:55 PM, 22nd Jul                     hi                    can you help me with the return and refund process ?           04:55 PM, 22nd Jul                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           04:57 PM, 22nd Jul                     hi                    Item name: Sustainable Textured Bikini Set with Ruffle Detail           04:57 PM, 22nd Jul                     hi                    Order #9680051125           04:57 PM, 22nd Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:00 PM, 22nd Jul                     hi                    sure           05:00 PM, 22nd Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:01 PM, 22nd Jul                     hi                    no probs           05:01 PM, 22nd Jul                   Hamza                   We have created a return request for the item           05:01 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:01 PM, 22nd Jul                     hi                    will someone come to collect it ?           05:01 PM, 22nd Jul                   Hamza                   Yes,our courier partner will collect the item within 3-5 working days           05:03 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           05:03 PM, 22nd Jul                     hi                    thank you           05:03 PM, 22nd Jul                     hi                    and when will the money be credited ?           05:03 PM, 22nd Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:05 PM, 22nd Jul                     hi                    sure, thank you           05:05 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 22nd Jul                     hi                    thank you           05:06 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891584